Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Contributor
Posts: 13
Registered: ‎01-07-2013
My Device: 8310
My Carrier: Claro
Accepted Solution

Blackberry Component Pack Eclipse

How can I get the JDE component pack for lower versions to 5 for my Eclipse.
I saw this https://developer.blackberry.com/java/download/#eclipse, but I need the JDE 4.3.x

Highlighted
Developer
Posts: 16,838
Registered: ‎07-29-2008
My Device: Z10 LE, Z30, Passport
My Carrier: O2 Germany

Re: Blackberry Component Pack Eclipse

versions lower than 4.5 are not available on the update site.
for 4.3 you would have to compile using the legacy JDE.
you can still write the code in eclipse, but you would have to add the classes to a JDE project.
----------------------------------------------------------
feel free to press the like button on the right side to thank the user that helped you.
please mark posts as solved if you found a solution.
@SimonHain on twitter
Contributor
Posts: 13
Registered: ‎01-07-2013
My Device: 8310
My Carrier: Claro

Re: Blackberry Component Pack Eclipse

Thanks for the info

Contributor
Posts: 13
Registered: ‎01-07-2013
My Device: 8310
My Carrier: Claro

Re: Blackberry Component Pack Eclipse

This link -> http://us.blackberry.com/developers/javaappdev/javadevenv.jsp, don't work anymore; do you have another link for the legacy JDE?
Developer
Posts: 19,633
Registered: ‎07-14-2008
My Device: Not Specified

Re: Blackberry Component Pack Eclipse